Change log for zenlisp package in Ubuntu

13 of 3 results
Published in groovy-release on 2020-08-16
Deleted in groovy-proposed (Reason: moved to Release)
zenlisp (2013.11.22-3) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/copyright: Use https protocol in Format field

  [ Barak A. Pearlmutter ]
  * Use secure URI in Homepage field.
  * Bump debhelper from old 11 to 13.
  * Set debhelper-compat version in Build-Depends.
  * Replace spaces in short license names with dashes.
  * Bump policy to 4.5.0, no changes required

 -- Barak A. Pearlmutter <email address hidden>  Sat, 15 Aug 2020 15:59:17 +0100
Superseded in groovy-release on 2020-08-16
Published in focal-release on 2019-10-18
Published in eoan-release on 2019-04-18
Obsolete in disco-release on 2020-07-14
Obsolete in cosmic-release on 2020-07-13
Published in bionic-release on 2018-04-05
Deleted in bionic-proposed (Reason: moved to release)
zenlisp (2013.11.22-2build1) bionic; urgency=high

  * No change rebuild to pick up -fPIE compiler default

 -- Balint Reczey <email address hidden>  Tue, 03 Apr 2018 12:53:55 +0000
Superseded in bionic-release on 2018-04-05
Obsolete in artful-release on 2020-07-10
Obsolete in zesty-release on 2018-06-22
Obsolete in yakkety-release on 2018-01-23
Published in xenial-release on 2015-10-22
Obsolete in wily-release on 2018-01-22
Obsolete in vivid-release on 2018-01-18
Obsolete in utopic-release on 2016-11-03
Deleted in utopic-proposed (Reason: moved to release)
zenlisp (2013.11.22-2) unstable; urgency=medium


  * Pass prefix at build time.

 -- Barak A. Pearlmutter <email address hidden>  Fri, 21 Feb 2014 14:59:29 +0000
13 of 3 results